ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f00ca7c6-7e86-458b-9196-67e24e2b4545"
    Код: "000347634"
    UIDСценария: "5a234397-e98f-42cc-99e1-0b8e5fca9602"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (Производство)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (Производство)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

